# -*- coding: utf-8 -*-
# Generated by Django 1.11.16 on 2019-02-22 21:01
from __future__ import unicode_literals

from django.db import migrations, models

import ppa.archive.models


class Migration(migrations.Migration):

    dependencies = [
        ("archive", "0010_digitizedwork_add_source"),
    ]

    operations = [
        migrations.AddField(
            model_name="digitizedwork",
            name="protected_fields",
            field=ppa.archive.models.ProtectedWorkField(
                default=ppa.archive.models.ProtectedWorkFieldFlags,
                help_text="Fields protected from bulk HathiTrust update because they have been manually edited in the Django admin.",
            ),
        ),
        migrations.AlterField(
            model_name="digitizedwork",
            name="source_id",
            field=models.CharField(
                help_text="Source identifier. Unique identifier without spaces; used for site URL. (HT id for HathiTrust materials.)",
                max_length=255,
                unique=True,
                verbose_name="Source ID",
            ),
        ),
        migrations.AlterField(
            model_name="digitizedwork",
            name="source_url",
            field=models.URLField(
                blank=True,
                help_text="URL where the source item can be accessed",
                max_length=255,
                verbose_name="Source URL",
            ),
        ),
    ]
