# Generated by Django 2.2.19 on 2021-06-24 21:14

from django.db import migrations, models

import ppa.archive.models


class Migration(migrations.Migration):

    dependencies = [
        ("archive", "0016_digitizedwork_support_excerpt"),
    ]

    operations = [
        migrations.AlterField(
            model_name="digitizedwork",
            name="pages_digital",
            field=models.CharField(
                blank=True,
                help_text="Sequence of pages in the digital edition. Use full digits for start and end separated by a dash (##-##); for multiple sequences, separate ranges by a comma (##-##, ##-##).",
                max_length=255,
                validators=[ppa.archive.models.validate_page_range],
                verbose_name="Page range (digital edition)",
            ),
        ),
        migrations.AlterField(
            model_name="digitizedwork",
            name="source_id",
            field=models.CharField(
                help_text="Source identifier. Must be unique when combined with page range; used for site URL. (HT id for HathiTrust materials.)",
                max_length=255,
                verbose_name="Source ID",
            ),
        ),
        migrations.AddConstraint(
            model_name="digitizedwork",
            constraint=models.UniqueConstraint(
                fields=("source_id", "pages_digital"), name="unique_sourceid_pagerange"
            ),
        ),
    ]
