# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-14 18:15
from __future__ import unicode_literals

from django.contrib.auth.management import create_permissions
from django.core.management import call_command
from django.db import migrations


def load_group_fixture(apps, schema_editor):
    # make sure permissions are created before loading the fixture
    # which references them
    # (when running migrations all at once, permissions may not yet exist)
    for app_config in apps.get_app_configs():
        app_config.models_module = True
        create_permissions(app_config, apps=apps, verbosity=0)
        app_config.models_module = None

    call_command("loaddata", "initial_groups", app_label="common", verbosity=0)


class Migration(migrations.Migration):

    dependencies = [
        ("auth", "0001_initial"),
        ("archive", "0001_initial"),
        ("redirects", "0001_initial"),
    ]

    operations = [
        migrations.RunPython(
            load_group_fixture, reverse_code=migrations.RunPython.noop
        ),
    ]
