# -*- coding: utf-8 -*-
# Generated by Django 1.11.16 on 2019-02-21 15:16
from __future__ import unicode_literals

import django.db.models.deletion
import wagtail.core.blocks
import wagtail.core.fields
import wagtail.documents.blocks
import wagtail.images.blocks
import wagtail.snippets.blocks
from django.db import migrations, models

import ppa.pages.models


class Migration(migrations.Migration):

    dependencies = [
        ("wagtailimages", "0021_image_file_hash"),
        ("pages", "0009_content_page_image_caption_footnotes"),
    ]

    operations = [
        migrations.AddField(
            model_name="person",
            name="photo",
            field=models.ForeignKey(
                blank=True,
                help_text="Image to use as a profile photo for a person, displayed on contributor list.",
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="wagtailimages.Image",
            ),
        ),
        migrations.AlterField(
            model_name="contentpage",
            name="body",
            field=wagtail.core.fields.StreamField(
                [
                    ("paragraph", wagtail.core.blocks.RichTextBlock()),
                    ("image", wagtail.images.blocks.ImageChooserBlock()),
                    (
                        "captioned_image",
                        wagtail.core.blocks.StructBlock(
                            [
                                ("image", wagtail.images.blocks.ImageChooserBlock()),
                                (
                                    "caption",
                                    wagtail.core.blocks.RichTextBlock(
                                        features=["bold", "italic", "link"]
                                    ),
                                ),
                            ]
                        ),
                    ),
                    (
                        "footnotes",
                        wagtail.core.blocks.RichTextBlock(
                            classname="footnotes",
                            features=["ol", "ul", "bold", "italic", "link"],
                        ),
                    ),
                    ("document", wagtail.documents.blocks.DocumentChooserBlock()),
                ]
            ),
        ),
        migrations.AlterField(
            model_name="contributorpage",
            name="body",
            field=wagtail.core.fields.StreamField(
                [
                    ("paragraph", wagtail.core.blocks.RichTextBlock()),
                    ("image", wagtail.images.blocks.ImageChooserBlock()),
                    (
                        "captioned_image",
                        wagtail.core.blocks.StructBlock(
                            [
                                ("image", wagtail.images.blocks.ImageChooserBlock()),
                                (
                                    "caption",
                                    wagtail.core.blocks.RichTextBlock(
                                        features=["bold", "italic", "link"]
                                    ),
                                ),
                            ]
                        ),
                    ),
                    (
                        "footnotes",
                        wagtail.core.blocks.RichTextBlock(
                            classname="footnotes",
                            features=["ol", "ul", "bold", "italic", "link"],
                        ),
                    ),
                    ("document", wagtail.documents.blocks.DocumentChooserBlock()),
                ],
                blank=True,
            ),
        ),
        migrations.AlterField(
            model_name="contributorpage",
            name="contributors",
            field=wagtail.core.fields.StreamField(
                [
                    (
                        "person",
                        wagtail.snippets.blocks.SnippetChooserBlock(
                            ppa.pages.models.Person
                        ),
                    )
                ],
                blank=True,
                help_text="Select and order people to be listed as project         contributors.",
            ),
        ),
    ]
